Subject: [IGSLEO-33] Re: Discussion on CHAMP slr results
From: Da Kuang <[email-masked]>
To: [email-masked], [email-masked]
Cc: Da Kuang <[email-masked]>
Date: Mon, 10 Dec 2001 16:32:33 -0800

******************************************************************************
IGS LEO Mail      11 Dec 09:41:04 PST 2001      Message Number 33
******************************************************************************

Author: Da Kuang

Dear Henno,

Thank you for the reply and the quick update of the web site. Your test on the
D value looks very nice. I must say that you have probably done the 
best that can
be done for practical purpose. Your comments and test case inspired 
more thinking
on the meaning of the "D value". For theoretical discussion only, I 
would like to
present them below, in the order of your comments:

1) The sqrt(2) is not the lower limit of the scale factor to convert 
the SLR residual
RMS to 3D orbit error. The lower limit value is 1. The value of 
sqrt(2) is for the
average situation where the angle distributes uniformly between 0-180 
degree ( I
mistakenly said 0-360 degree). The case you said that typically has 
angle closer to
90 degree than 0 degree is true for high altitude, dynamic orbit 
solution case. For
CHAMP orbit, with the altitude as low as 450 km, the SLR 
line-of-sight has considerable
horizontal (along-track and cross-track) component in it. Besides, a 
reduced-dynamic
orbit solution does not necessarily has dominant error in along-track 
direction. Our
orbit overlap shows that our radial, along-track and cross-track RMS 
are basically on
the same level. As a matter of fact, a purely geometrical orbit 
solution would have
dominant error in radial direction, similar to that the ground point 
positioning error
is dominated by height component. This is not hard to verify. Just look at the
statistics of orbit difference in Table 1 of page 
http://nng.esoc.esa.de/gps/campaign.html ,
for the AIUB/JPL pair, one purely geometrical solution and one 
reduced-dynamic solution,
almost on everyday, the biggest RMS is in radial component. It is 
based on these
consideration that I think the value of sqrt(2) is reasonably realistic.
However, your comment does inspire an interesting point: the value 
does not only
depend on tracking geometry, it also depends on POD strategy.

2) It is good to know that there is no substantial reference frame 
difference among
the different solutions. However, there still can be some individual 
error sources
that is in one solution but not in the other solution. My point is 
that the difference
method mix up different error sources at the same time as it cancels 
common errors.
It can not separate error from individual solution, but mix up all 
the errors and
evenly attribute them to each solution. The SLR residual is a 
independent test for
errors in one solution only, scaling it with a factor involving error 
source in other
solutions seems inconsistent. Of course, the value derived from 
geometric analysis, such as
sqrt(2), has its own problem. It can not explain the orbit 
difference, or can not pass
the test you conducted, unless we adopt different values for 
different solutions.

3) From 1) and 2) we see that the D value may be different for 
different solutions.
Now comes the question whether there is enough information to 
determine individual D
values. Let's follow your method of estimating the value from orbit difference
RMS, but this time we try to estimate five of them instead of one. There are
5 unknowns (D values), 10 observations (difference pairs). Even after 
leaving out
the JPL/NCL pair, there are still 9 observations, it is an over determined
problem. The least square solution of these 9 observations gives 
following D values:
     ESA: 1.597
     AIU: 1.705
     GFZ: 1.860
     JPL: 1.096
     NCL: 1.629

Putting these values through your test case would result in the 
following ratios:
                 ESA      AIU      GFZ      JPL      NCL
     ESA                  0.996    0.981    1.036    1.013
     AIU                           1.012    0.985    1.002
     GFZ                                    1.010    0.985
     JPL                                             0.685
     NCL

They look nice too, except the JPL/NCL pair. According to this set of D values,
the 3D orbit error RMS for JPL solution would be
     1.096 * 10.4 = 11.4 cm
and corresponding average one-dimensional orbit error RMS would be
     11.4 / sqrt(3) = 6.6 cm.

The above discussion is not intended to push for the use of different 
D values for
different solution. I reiterate that for practical purpose you have 
done a wonderful
job. The discussion if for better understanding of the implication and
limitation of each method, so that we know what information we'll 
look for in the future.

For an unrelated comment, a possible reason for the global mean in the SLR test
might be the offset between the antenna phase center and antenna base, which
is 3.78 cm for CHAMP. The retroreflector correction seems irrelevant if no body
used SLR data in POD.

Best regards,

Da

At 11:05 AM +0100 12/6/01, [email-masked] wrote:
>Author: Henno Boomkamp
>
>Dear Da,
>
>Thank you for you comments. I send this reply through the IGS LEO list because
>it will probably be of interest to others as well, and it avoids repetitions.
>
>You are of course right about the factor 2 in the RMS formula, this is a
>mistake.
>
>I had in fact done a similar geometrical analysis to yours, but to 
>me it seemed
>that the
>assumptions are a bit dangerous, and a value like sqrt(2) or sqrt(3) is too
>theoretical.
>This is why I prefer to simply derive the factor from the observed outcome of
>the orbit
>comparisons and the SLR data, rather than anything else (I shouldn't make
>mistakes
>in the process, but that is another matter...).
>
>In particular, I have two comments on your analysis.
>
>First, it is not sufficiently realistic to assume a uniform distribution over
>0..360 degrees.
>Unless the POD process is purely geometrical, the orbit error tends to be
>dominated
>by the along-track and cross-track components, i.e. is not uniformly 
>distributed
>through
>a 360 degree sphere around the satellite.  At the same time, the vast majority
>of SLR
>observations take place through a ring-like shape around the ground station,
>with nothing
>below the cut-off elevation of 5 degrees and hardly anything above 70 deg. The
>cross-track
>and along-track errors are the largest errors, but will typically have angles
>with respect to the
>line of sight that are closer to 90 deg than to 0. As a result, the average of
>the squares of
>cos(a) in your analysis will be less than 0.50, and its inverse must be higher
>than sqrt(2).
>
>Second, I don't think we can use differences in reference frames as a valid
>argument
>for reducing the scale factor to a value closer to sqrt(2), as much 
>as we would
>like to.
>All orbits are essentially based on the same GPS data, which puts 
>all orbits in
>the
>same reference frame (= IGS). The sp3 comparison program estimates a 
>7-parameter
>transform, and none of the comparisons actually showed substantial reference
>frame
>differences. Also, the SLR data itself does not really introduce 
>reference frame
>errors
>due to the excellent collocation of the IERS and IGS reference frames. Any
>absorbed
>reference frame inconsistencies must be considered to be at mm level at most.
>
>I will repeat the computations without the factor 2 in the RMS(A,B) 
>expression.
>In the end I think that the resulting scale factor of 1.646 is quite 
>realistic,
>and that
>a value near sqrt(2) would be too optimistic.  There is  of course a 
>nice way to
>calibrate the scale factor, which I will also put on the web page:
>- With the SLR-based estimated orbit error for each solution, we construct
>pairwise
>   RMS values for each orbit pair - i.e. sqrt(RMS1^2 + RMS2^2) (...no factor
>2...).
>- This pairwise RMS can be compared to the actual RMS found for each pair.
>- If all values are consistently too large in comparison to the actual orbit
>differences,
>   we can correct the scale factor accordingly. This will only move 
>the absolute
>values
>   of all estimated orbit errors, without affecting their relative values.
>
>Best regards,
>
>Henno
>
>
>
>
>
>|--------+----------------------->
>|        |          Da Kuang     |
>|        |          <Da.Kuang@jpl|
>|        |          .nasa.gov>   |
>|        |                       |
>|        |          06.12.01     |
>|        |          05:03        |
>|        |                       |
>|--------+----------------------->
> 
>>--------------------------------------------------------------------- 
>-------|
>   | 
>|
>   |       To:     Henno Boomkamp/esoc/ESA@ESA 
>|
>   |       cc:     [email-masked], [email-masked], 
>|
>   |       [email-masked] 
>|
>   |       Subject:     Re: [IGSLEO-30] CHAMP SLR results 
>|
> 
>>--------------------------------------------------------------------- 
>-------|
>
>
>
>
>
>Dear Henno,
>
>Thank you very much for your good work on making all the orbit comparison
>and web page.
>
>After reading the new SLR results, I have some opinion about the
>use of scale factor and would like to discuss with you. But first
>let me clarify that in generating JPL's orbit solution, there is
>no laser data been used, so your last explanation for the low ratio
>on JPL/NCL pair does not apply.
>
>We did compute our own SLR residual for our orbit solution, with
>available SLR data from CDDIS. Our result RMS is 11.1 cm, close to
>your result of one-way RMS of 11.6 cm. Now the question comes to
>how to interpret this number to represent "orbit error". I think
>your scale factor of 2.327 is too large, at least by a factor of
>sqrt(2), I'll explain it later.
>
>One can come up with different scale factors. For example, one can argue that
>SLR residual RMS is more or less one-dimensional error measure, so a factor
>of sqrt(3) should be applied to get the "3D orbit error RMS". A little more
>detailed analysis can reason like this:
>    Let the SLR residual is dl, and the 3D orbit error is dr, then
>        dl = dr * cos(a)
>    where a is the angle between the 3D orbit error vector and the SLR
>line of sight,
>    since the dl is the projection of orbit error vector on line of
>sight. Now the RMS
>        RMS_dl = sqrt( sum[dl^2]/N ) = sqrt( sum[dr^2*cos(a)^2]/N )
>    where sum[ ] is the summation of the quantities inside [ ] up to N.
>    Assume the angle a is uniformly distributed over 0-360 degree, the
>average value
>    of cos(a)^2 over the region will be 1/2. So
>        RMS_dl ~= sqrt(0.5 * sum[dr^2] /N ) = sqrt(0.5) * RMS_dr
>    or
>        RMS_dr ~= sqrt(2) * RMS_dl
>    thus we get the scale factor of sqrt(2) to convert SLR residual RMS to "3D
>    orbit error RMS".
>
>You get the scale factor by comparing the orbit difference RMS with the
>SLR residual RMS, but you mistakenly divided a factor sqrt(2) in the relation
>between the orbit difference RMS and individual orbit error RMS, 
>probably mixed
>up with averaged orbit RMS. The RMS of difference between orbit A and orbit B
>should be
>        RMS_A,B = sqrt( RMS_A^2 + RMS_B^2)
>With this corrected, your scale factor should be
>        2.327 / sqrt(2) = 1.646
>this is between sqrt(3) = 1.732 and sqrt(2) = 1.414. So the bottom line is,
>with your corrected factor, the JPL "3D orbit error RMS" is
>        1.646 * 11.6 = 19.1 cm
>
>The factor 1.646 still may be a little too high. Personally I think sqrt(2)
>is a better choice. The factor derived from the orbit difference includes
>those kinds of error sources such as reference frame difference
>between orbit solution
>A and solution B, which should not be applied to the SLR residual RMS, since
>the orbit error of one solution has nothing to do with what reference frame
>other solutions use. If we use the scale factor of sqrt(2), then the "3D orbit
>error RMS" of JPL solution is
>        1.414 * 11.6 = 16.4 cm
>the corresponding "average one-dimensional orbit error RMS", which
>has been used
>by IGS orbit evaluation, is
>        16.4 / sqrt(3) = 9.5 cm
>
>The choice of scale factor affects every one equally, the sqrt(2) is
>not in favour
>of any particular solution, but in my opinion it is a more realistic one.
>
>I'll be glad to hear more opinion on this.
>
>Best regards,
>
>Da
>
>  >******************************************************************* 
>***********
>  >IGS LEO Mail      05 Dec 09:46:41 PST 2001      Message Number 30
>  >******************************************************************* 
>***********
>  >
>  >Author: Henno Boomkamp
>  >
>  >Dear colleagues,
>  >
>  >Within the framework of the CHAMP orbit comparison campaign,
>  >ESOC has set up an SLR processing line as an independent
>  >check to the contributed solutions. Please have a look at our
>  >new webpage,  http://nng.esoc.esa.de/gps/slr.html .
>  >The further results of the comparison campaign can be found
>  >at http://nng.esoc.esa.de/gps/campaign.html .
>  >
>  >Those of you who have promised their own contributions to the
>  >CHAMP orbit campaign, please put in an effort to provide your
>  >orbits before the christmas period. All analysis presented on
>  >the above webpages will be extended to include your orbits,
>  >and every additional solution will help to consolidate the overall
>  >campaign results.
>  >
>  >For any questions or comments do not hesitate to contact me.
>  >
>  >Best regards,
>  >
>  >Henno Boomkamp
>
>----------------------------------------------------------------------
>---------------
>Da KUANG
>Caltech/Jet Propulsion Laboratory
>Mail Stop 238-600                       | Phone: (818)354-8332
>4800 Oak Grove Drive                    | Fax:   (818)393-4965
>Pasadena, CA 91109-8099                 | E-mail: [email-masked]